LONDON-CLIENT(6)

NAME
london-client - London Law game client

SYNOPSIS
london-client

DESCRIPTION
This manual page documents briefly the london-client command.

london-client is the client program to play London Law.

OPTIONS
This program does not accept command line arguments.

SEE ALSO
london-server(6)

AUTHOR
londonlaw was written by Paul Pelzl <4ln4fli02@sneakemail.com>.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org>, for the Debian project (and may be used by others).